/*     266295 : 스크롤 블록/셀 슬라이드 js      */
.empty__266295__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__266295__ p{font-size:17px;font-weight:bold}
.empty__266295__ dl{margin:0;text-align:left;color:#333}
.empty__266295__ dt{margin-bottom:5px;font-size:14px}
.empty__266295__ dd{margin:0;font-size:13px}


/*     111415 : 타이틀 텍스트      */
.title__111415__ {font-size:0}
.title__111415__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__111415__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__111415__.style_top p {padding-top:10px}
.title__111415__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__111415__.style_right p {padding-right:14px}
.title__111415__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__111415__.style_bottom p {padding-bottom:12px}
.title__111415__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__111415__.style_left p {padding-left:14px}
.title__111415__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__111415__.style_circle1 p {padding-left:18px}
.title__111415__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__111415__.style_circle2 p {padding-left:18px}
.title__111415__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__111415__ p {font-size:24px}
	.title__111415__.style_top p:before {width:24px}
	.title__111415__.style_right p:before {height:24px}
	.title__111415__.style_bottom p:before {width:24px}
	.title__111415__.style_left p:before {height:24px}
}

/*     111425 : 한줄 텍스트      */
.text__111425__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__111425__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__111425__ p {font-size:20px}
}

/*     111435 : 장문 텍스트      */
.textarea__111435__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__111435__ p {font-size:16px}
}

/*     111445 : 지도 (주소 직접 입력)      */
.map__111445__ iframe {width:100%;vertical-align:top}
.map__111445__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__111445__ .build_preview__111445__ {display:table;width:100%}
.map__111445__ .build_preview__111445__ .inner__111445__ {display:table-cell;height:300px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__111445__ .build_preview__111445__ .inner__111445__ .subject__111445__ {display:block;font-size:16px;font-weight:bold}
.map__111445__ .build_preview__111445__ .inner__111445__ .exp_text__111445__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__111445__ iframe {height:200px  !important}
	.map__111445__ .build_preview__111445__ .inner__111445__ {height:200px}
}

/*     111455 : 실선      */
.solid_line__111455__ {display:block;position:relative;width:100%;height:170px}
.solid_line__111455__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__111455__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__111455__ {height:90px}
}

/*     111465 : 타이틀 텍스트      */
.title__111465__ {font-size:0}
.title__111465__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__111465__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__111465__.style_top p {padding-top:10px}
.title__111465__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__111465__.style_right p {padding-right:14px}
.title__111465__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__111465__.style_bottom p {padding-bottom:12px}
.title__111465__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__111465__.style_left p {padding-left:14px}
.title__111465__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__111465__.style_circle1 p {padding-left:18px}
.title__111465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__111465__.style_circle2 p {padding-left:18px}
.title__111465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__111465__ p {font-size:24px}
	.title__111465__.style_top p:before {width:24px}
	.title__111465__.style_right p:before {height:24px}
	.title__111465__.style_bottom p:before {width:24px}
	.title__111465__.style_left p:before {height:24px}
}

/*     111475 : 타이틀 텍스트      */
.title__111475__ {font-size:0}
.title__111475__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__111475__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__111475__.style_top p {padding-top:10px}
.title__111475__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__111475__.style_right p {padding-right:14px}
.title__111475__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__111475__.style_bottom p {padding-bottom:12px}
.title__111475__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__111475__.style_left p {padding-left:14px}
.title__111475__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__111475__.style_circle1 p {padding-left:18px}
.title__111475__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__111475__.style_circle2 p {padding-left:18px}
.title__111475__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__111475__ p {font-size:20px}
	.title__111475__.style_top p:before {width:20px}
	.title__111475__.style_right p:before {height:20px}
	.title__111475__.style_bottom p:before {width:20px}
	.title__111475__.style_left p:before {height:20px}
}

/*     111485 : 한줄 텍스트      */
.text__111485__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__111485__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__111485__ p {font-size:16px}
}

/*     111495 : 장문 텍스트      */
.textarea__111495__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__111495__ p {font-size:16px}
}

/*     111525 : 셀 설정      */
.cell_option__111525__ {display:table;width:100%}
.cell_option__111525__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__111525__ {}
}

@media (min-width:1024px){
	.col__111525__ {padding-left:50px;}
}

/*     111535 : 타이틀 텍스트      */
.title__111535__ {font-size:0}
.title__111535__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__111535__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__111535__.style_top p {padding-top:10px}
.title__111535__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__111535__.style_right p {padding-right:14px}
.title__111535__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__111535__.style_bottom p {padding-bottom:12px}
.title__111535__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__111535__.style_left p {padding-left:14px}
.title__111535__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__111535__.style_circle1 p {padding-left:18px}
.title__111535__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__111535__.style_circle2 p {padding-left:18px}
.title__111535__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__111535__ p {font-size:20px}
	.title__111535__.style_top p:before {width:20px}
	.title__111535__.style_right p:before {height:20px}
	.title__111535__.style_bottom p:before {width:20px}
	.title__111535__.style_left p:before {height:20px}
}

/*     111545 : 한줄 텍스트      */
.text__111545__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__111545__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__111545__ p {font-size:16px}
}

/*     111565 : 셀 설정      */
.cell_option__111565__ {display:table;width:100%}
.cell_option__111565__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__111565__ {}
}

@media (min-width:1024px){
	.col__111565__ {padding-left:50px;}
}

/*     112225 : 타이틀 텍스트      */
.title__112225__ {font-size:0}
.title__112225__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__112225__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__112225__.style_top p {padding-top:10px}
.title__112225__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__112225__.style_right p {padding-right:14px}
.title__112225__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__112225__.style_bottom p {padding-bottom:12px}
.title__112225__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__112225__.style_left p {padding-left:14px}
.title__112225__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__112225__.style_circle1 p {padding-left:18px}
.title__112225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__112225__.style_circle2 p {padding-left:18px}
.title__112225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__112225__ p {font-size:20px}
	.title__112225__.style_top p:before {width:20px}
	.title__112225__.style_right p:before {height:20px}
	.title__112225__.style_bottom p:before {width:20px}
	.title__112225__.style_left p:before {height:20px}
}

/*     112235 : 한줄 텍스트      */
.text__112235__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__112235__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__112235__ p {font-size:16px}
}

/*     112245 : 장문 텍스트      */
.textarea__112245__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__112245__ p {font-size:16px}
}

/*     112255 : 셀 설정      */
.cell_option__112255__ {display:table;width:100%}
.cell_option__112255__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__112255__ {}
}

@media (min-width:1024px){
	.col__112255__ {padding-left:50px;}
}

